Subject: System I/O Error

From: Steve Parker <[email-masked]>
Date: Mon, 22 Nov 1999 18:23:02 -0500

Help,

I'm getting the following messaging after I try to select a folder:

System I/O Error. Administrator, check server log for details

I'm using Netscape Messaging Server 4.1 on a Solaris 2.6 computer.  I
logged into my IMAP server through some low-level IMAP routines and
created a folder named "test".  I then deleted that folder through some
low-level IMAP calls and all appeared successful.  I tried again to add
that folder and was unsuccessful.  I tried to select that folder and
received the above error message.

What can I do to fix my problem so that I can create this folder again?

Thanks in advance for the help,

---

From: Mark Crispin <[email-masked]>
Date: Mon, 22 Nov 1999 16:15:14 -0800 (PST)

> System I/O Error. Administrator, check server log for details

This is a Netscape message; you'll need to contact Netscape for help.